<div class="ui container messenger-container">
  <contacts-list [@contacts]="animationsState">
    <contact-element *ngFor="let contact of contacts"
                     [contact]="contact" (click)="updateState(contact)">
    </contact-element>
  </contacts-list>

  <chat [data]="chatData" [@chat]="animationsState" (stateChanged)="updateState($event)"> </chat>
</div>